Bug 784731 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:33be253a201388172edb1821140...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-25 18:34 EST by Carlos Martinez
Modified: 2012-03-20 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:26:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.13 KB, text/plain)
2012-01-25 18:34 EST, Carlos Martinez
no flags Details
File: maps (19.38 KB, text/plain)
2012-01-25 18:34 EST, Carlos Martinez
no flags Details
File: backtrace (25.88 KB, text/plain)
2012-01-25 18:34 EST, Carlos Martinez
no flags Details

  None (edit)
Description Carlos Martinez 2012-01-25 18:34:05 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.9-1.fc16.i686.PAE
pid:            1761
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           mié 25 ene 2012 09:13:39 CST
uid:            1000
xsession_errors: 

backtrace:      Text file, 26503 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 19841 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-LB2DtZL5mb,guid=0599293e80a11c23a7ccf1710000002c
:XDG_SESSION_COOKIE=c58727cb33810263a60b1c610000001b-1327504400.486733-1262392727
:XDG_RUNTIME_DIR=/run/user/djboss
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-oC0Ydx/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1408,unix/unix:/tmp/.ICE-unix/1408
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=djboss
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-oC0Ydx/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LB2DtZL5mb,guid=0599293e80a11c23a7ccf1710000002c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-djboss-4jXBBn/database
:USER=djboss
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1400
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/djboss
:GNOME_KEYRING_CONTROL=/tmp/keyring-oC0Ydx
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=djboss
:HOME=/home/djboss

var_log_messages:
:Jan 23 11:55:38 fedora goa[2997]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Jan 23 17:35:50 fedora abrt[7377]: Saved core dump of pid 2997 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-01-23-17:35:49-2997 (28217344 bytes)
:Jan 23 17:57:52 fedora goa[7964]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Jan 25 09:13:35 fedora goa[1761]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Jan 25 09:13:40 fedora abrt[1823]: Saved core dump of pid 1761 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-01-25-09:13:39-1761 (28241920 bytes)
Comment 1 Carlos Martinez 2012-01-25 18:34:07 EST
Created attachment 557554 [details]
File: dso_list
Comment 2 Carlos Martinez 2012-01-25 18:34:09 EST
Created attachment 557555 [details]
File: maps
Comment 3 Carlos Martinez 2012-01-25 18:34:12 EST
Created attachment 557556 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.